@charset "utf-8";
/* CSS Document */

.bg-qh,
.series7 .s7 .fam-QH.bg-qh {
  background: rgb(139, 28, 33);
  background: -moz-linear-gradient(0deg, rgba(139, 28, 33, 1) 0%, rgba(18, 18, 18, 1) 50%);
  background: -webkit-linear-gradient(0deg, rgba(139, 28, 33, 1) 0%, rgba(18, 18, 18, 1) 50%);
  background: linear-gradient(0deg, rgba(139, 28, 33, 1) 0%, rgba(18, 18, 18, 1) 50%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#8b1c21", endColorstr="#000000", GradientType=1);
  border: none !important;
}

.txt-qh {
  color: #ed1c24;
}

.carousel-item,
.carousel-item .bg-qh {
  height: 100%;
  vertical-align: middle;
}

.series7 .fam-QH.bg-qh,
.bg-qh-80 {
  background: rgb(139, 28, 33);
  background: -moz-linear-gradient(0deg, rgba(139, 28, 33, 1) 0%, rgba(18, 18, 18, 1) 80%);
  background: -webkit-linear-gradient(0deg, rgba(139, 28, 33, 1) 0%, rgba(18, 18, 18, 1) 80%);
  background: linear-gradient(0deg, rgba(139, 28, 33, 1) 0%, rgba(18, 18, 18, 1) 80%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#8b1c21", endColorstr="#000000", GradientType=1);
  border: none !important;
}

.bg-qh-30 {
  background: rgb(139, 28, 33);
  background: -moz-linear-gradient(0deg, rgba(139, 28, 33, 1) 0%, rgba(18, 18, 18, 1) 30%);
  background: -webkit-linear-gradient(0deg, rgba(139, 28, 33, 1) 0%, rgba(18, 18, 18, 1) 30%);
  background: linear-gradient(0deg, rgba(139, 28, 33, 1) 0%, rgba(18, 18, 18, 1) 30%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#8b1c21", endColorstr="#000000", GradientType=1);
  border: none !important;
}

.img-quokka.s2 {
  background: url(../img/quokka/quokka-QH2.webp);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 255px;
}

.img-quokka.s5 {
  background: url(../img/quokka/quokka-QH5.webp);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 255px;
}

.img-quokka.s5u {
  background: url(../img/quokka/quokka-QH5U.webp);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 255px;
}

.img-quokka.s7 {
  background: url(../img/quokka/quokka-QH7.webp);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 255px;
}

.img-quokka.qh {
  background: url(../img/quokka/quokka-QH.webp);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 255px;
}

.img-quokka.se {
  background: url(../img/quokka/quokka-QHLU.webp);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 255px;
}

#QH7,
#QH5,
#QH5U,
#QH2 {
  scroll-margin: 80px 0;
}

.modal-backdrop.show {
  opacity: 0.85;
}

.modal.docs .modal-header {
  border-bottom: 8px solid #ed1c24;
}

/*- QH Series -*/

.bg-qh-c {
  background: rgb(163, 33, 40);
  transition: all 0.3s ease-in-out;
}

.garantia-familia .garantia-icon {
  width: 40px;
  fill: #fff;
  margin: 0 15px;
}

.garantia-familia a {
  color: #999;
  font-style: italic;
  font-size: 16px;
  margin-top: 10px;
  text-decoration: underline;
  transition: 0.3s all ease-in-out;
}

.garantia-familia a:hover {
  color: #ed1c24;
  font-style: italic;
  font-size: 16px;
  margin-top: 10px;
  text-decoration: underline;
  transition: 0.3s all ease-in-out;
}

/*--- NAV secondary ---*/

.series .series-nav {
  top: 50px;
  border-top: 0;
  border-bottom: 0;
  background: rgba(139, 28, 33, 0.95);
}

.series.f-QH .series-nav .nav-link:hover {
  background: rgba(255, 255, 255, 0.3);
  transition: all 0.3s ease-in-out;
  outline: none;
  color: #fff !important;
  border-radius: 50px;
}

.navbar-expand-sm .navbar-nav .nav-link.link-blanco {
  display: inline-block;
  color: #fff;
  font-family: "demeQ", "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  transition: 0.3s all ease-in-out;
  letter-spacing: 1px;
  padding: 5px 15px;
  margin: 8px auto;
  border-radius: 50px;
}

#familia-producto nav a.link-negro:hover,
#familia-producto nav a.link-blanco:hover {
  color: #fff;
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 50px;
  transition: 0.3s all ease-in-out;
}

.activado .nav-link,
.series.f-QH .series-nav .nav-link:focus,
.series.f-QH .series-nav .nav-link:active,
#familia-producto nav .activado a.link-blanco:hover {
  color: rgb(139, 28, 33) !important;
  transition: all 0.3s ease-in-out;
  background: #fff;
  border-radius: 50px;
  padding: 5px 15px;
}

.activado .nav-link .dot {
  background: rgb(139, 28, 33) !important;
}

#familia-producto nav a.link-negro:hover .dot,
#familia-producto nav a.link-blanco:hover .dot {
  background-color: #fff;
  transition: 0.3s all ease-in-out;
}

.second-nav-scroll.bg-qh-c {
  background: rgba(139, 28, 33, 0.95);
  padding: 0;
}

.series .series-nav .dropdown-menu {
  background-color: rgba(139, 28, 33, 0.95);
  min-width: unset !important;
}

.series .series-nav .dropdown-toggle:hover {
  color: rgb(209, 0, 0);
  transition: 0.3s all ease-in-out;
}

.series .series-nav .dropdown-menu .dropdown-item {
  color: #fff;
}

.series .series-nav .dropdown-menu .dropdown-item:hover {
  color: #ed1c24;
  background: #202020;
}

.series .series-nav .dropdown-menu .dropdown-item:hover .dot {
  background: #ed1c24;
}

.series .series-nav .dropdown-menu .dropdown-item .dot {
  background: #fff;
}

#familia-producto.series.f-QH .info-prod h5,
#soporte-producto.series.f-QH .info-prod h5,
#familia-producto .comp h5.tt-sec {
  font-weight: 600;
  border-bottom: 8px solid rgb(209, 0, 0);
}

h5.subttl {
  font-weight: 600;
  color: rgb(209, 0, 0);
  border-bottom: none !important;
}

.svg-icon.qh-icon {
  width: 100%;
  height: 100%;
  padding: 5px;
  margin-top: 0;
}

.svg-icon.qh-icon.ajuste {
  width: 85%;
  height: 85%;
  padding: 5px;
}

.svg-icon.qh-icon.ajuste2 {
  width: 85%;
  height: 85%;
}

.svg-icon.qh-icon.ajuste3 {
  width: 90%;
  height: 90%;
  padding: 5px;
  margin-top: 5px;
}

.svg-icon.qh-icon.ajuste4 {
  width: 80%;
  height: 80%;
  padding: 5px;
  margin-left: -3px;
}

.svg-icon.qh-icon.ajuste5 {
  width: 85%;
  height: 85%;
  padding: 5px;
}

.svg-icon.qh-icon.ajuste6 {
  width: 96%;
  height: 96%;
  padding: 5px;
  margin-top: 4px;
}

.svg-icon.qh-icon.ajuste7 {
  width: 97%;
  height: 97%;
  padding: 5px;
  margin-top: 2px;
  margin-left: 1px;
}

.svg-icon.qh-icon.ajuste8 {
  width: 100%;
  height: 100%;
  padding: 5px;
  margin-top: 8px;
}

.qh-icon path,
.qh-icon rect,
.qh-icon circle,
.qh-icon polygon,
.qh-icon ellipse {
  fill: #fff;
}

.bg-qh-icon {
  background: rgb(209, 0, 0);
  background: -moz-linear-gradient(45deg, rgba(139, 28, 33, 1) 0%, rgba(237, 28, 36, 1) 100%);
  background: -webkit-linear-gradient(45deg, rgba(139, 28, 33, 1) 0%, rgba(237, 28, 36, 1) 100%);
  background: linear-gradient(45deg, rgba(139, 28, 33, 1) 0%, rgba(237, 28, 36, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d10000", endColorstr="#ed1c24", GradientType=1);
  -webkit-box-shadow:
    0px 10px 13px -7px #000000,
    5px 5px 15px 5px rgba(0, 0, 0, 0);
  box-shadow:
    0px 10px 13px -7px #000000,
    5px 5px 15px 5px rgba(0, 0, 0, 0);
  border-radius: 50% 50%;
}

.f-QH .btn-default {
  color: #fff;
}

/*--- Dispositivos de impacto y Sondas --*/

.f-QH .tab-content.container {
  padding: 0;
}

.f-QH .s-esp {
  border-bottom: none;
}

.accesorio-uno.dispos-qh {
  min-height: 655px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-bottom: 15px;
}

.accesorio-uno.dispos-qh .d-qh {
  height: 653px;
  border-bottom: 1px solid #555;
  margin-bottom: 15px;
}

.btnBorde-red.active {
  color: #000;
  background-color: #fff;
  border: 2px solid #fff;
  transition: all 0.3s ease-in-out;
}

#familia-producto.series .info-prod .table thead th,
#soporte-producto.series .info-prod .table thead th {
  vertical-align: top;
  border-bottom: 2px solid rgb(100, 20, 24);
}

#tab-buttons .btn-borde:active,
#tab-buttons .btn-borde.active,
#tab-buttons .btn-borde:focus,
#tab-buttons2 .btn-borde:active,
#tab-buttons .btn-borde.active,
#tab-buttons2 .btn-borde:focus {
  background-color: rgb(139, 28, 33);
  border: 2px solid rgb(139, 28, 33);
  color: #fff;
}

.btn-fam:hover {
  color: #fff;
  background-position: right center;
  /* change the direction of the change here */
}

.btn-fam-qh {
  color: #fff;
  border: 2px solid #fff !important;
  background-image: linear-gradient(45deg, #8b1c21 0%, #d10000 51%, #8b1c21 100%);
}

/*--- Listo --*/

.carousel-item .carousel-text {
  background: rgb(139, 28, 33);
}

#listo #carousel-thumbs .selected img {
  border-color: rgb(209, 0, 0);
}

/*--- Accesorios --*/

#accesorios .accesorio-uno .texto-acc h6,
#accesorios .card-footer h6 {
  color: rgb(209, 0, 0);
}

#accesorios .card-footer {
  background: rgba(209, 0, 0, 0.1);
}

.tab-content .accesorio-uno.dispos-qh .texto-acc {
  padding-left: 0 !important;
  margin-bottom: 0;
}

.tab-content .accesorio-uno.dispos-qh .img-acc {
  background: transparent !important;
  height: auto !important;
}

.tab-content .accesorio-uno.dispos-qh img {
  width: 100%;
  height: auto;
  overflow: hidden;
  border-radius: 0.25rem;
}

.btnBorde-red {
  color: #ed1c24;
  border-color: #ed1c24;
}

.btnBorde-grey,
.btnBorde-grey2 {
  color: #c1c1c1;
  border-color: #c1c1c1;
}

.btnBorde-grey2 {
  background-color: rgba(0, 0, 0, 0.15);
}

.btn-borde.btnBorde-grey:hover,
.btn-borde.btnBorde-grey:active {
  color: #fff;
  background-color: transparent;
  border: 2px solid rgb(139, 28, 33);
  transition: all 0.3s ease-in-out;
}

.btn-borde.btnBorde-grey.active:hover,
.btn-borde.btnBorde-grey.active,
.btn-borde.btnBorde-grey:focus {
  color: #fff;
  background-color: rgb(139, 28, 33);
  border: 2px solid rgb(139, 28, 33);
  transition: all 0.3s ease-in-out;
}

.btn-borde.btnBorde-grey2.active:hover,
.btn-borde.btnBorde-grey2:hover,
.btn-borde.btnBorde-grey2:focus,
.btn-borde.btnBorde-grey2:active {
  color: rgb(139, 28, 33);
  background-color: #fff;
  border: 2px solid #fff;
}

.ul-parte {
  color: #ed1c24;
}

.ul-parte .blanco {
  color: #fff !important;
}

/*-- Certificaciones --*/

#familia-producto.series.f-QH .info-prod .mas-cert {
  font-weight: 600;
  color: rgb(209, 0, 0);
  margin: 60px 0 10px;
  border: 0;
}

/*-- Info destacada --*/

.series .info-destacada.dest-qh {
  background: rgb(139, 28, 33);
  background: -moz-linear-gradient(0deg, rgba(139, 28, 33, 1) 0%, rgba(18, 18, 18, 1) 70%);
  background: -webkit-linear-gradient(0deg, rgba(139, 28, 33, 1) 0%, rgba(18, 18, 18, 1) 70%);
  background: linear-gradient(0deg, rgba(139, 28, 33, 1) 0%, rgba(18, 18, 18, 1) 70%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#8b1c21", endColorstr="#000000", GradientType=1);
}

.series .info-destacada .btn-blanco.btn-qh {
  color: #fff;
  background-color: rgba(139, 28, 33, 0.1) !important;
  border: 2px solid rgb(139, 28, 33);
  margin-bottom: 15px;
}

.series .info-destacada .btn-blanco.btn-qh:hover,
.series .info-destacada .btn-blanco.btn-qh:active,
.btn-qh:focus {
  color: #fff;
  background-color: rgb(139, 28, 33) !important;
  transition: all 0.3s ease-in-out;
}

/*-- Info destacada MODAL --*/

.modal-header h5 {
  font-weight: 600;
  border-bottom: 8px solid rgb(209, 0, 0);
  padding-bottom: 10px;
}

.btn-qh.btn-modal.grey:hover {
  background-color: rgb(139, 28, 33) !important;
  border: 2px solid rgb(139, 28, 33);
  color: #fff;
}

.btn-blanco.btn-qh.btn-modal,
.btn-blanco.btn-qh.btn-dwndoc {
  color: #fff;
  background-color: rgb(139, 28, 33) !important;
  border: 2px solid rgb(139, 28, 33);
  margin-bottom: 15px;
}

.btn-blanco.btn-qh.btn-modal:hover,
.btn-blanco.btn-qh.btn-dwndoc:hover {
  background-color: #ed1c24 !important;
  border: 2px solid #ed1c24;
}

/*--- SONDAS ESPECIALES ---*/

.sonda-uno h6 {
  font-weight: 600;
}

.sonda-uno img {
  border-radius: 0.25rem;
}

/*--- COMPARATIVA ---*/

.fam-QH .titulo-seccion.comparativa h3 {
  color: rgb(209, 0, 0);
}

.tr-border-qh {
  border-top: 4px solid rgb(139, 28, 33);
}

.hor-grad-qh {
  background: rgb(139, 28, 33);
  background: -moz-linear-gradient(90deg, rgba(139, 28, 33, 0.6) 0%, rgba(18, 18, 18, 1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(139, 28, 33, 0.6) 0%, rgba(18, 18, 18, 1) 100%);
  background: linear-gradient(90deg, rgba(139, 28, 33, 0.6) 0%, rgba(18, 18, 18, 1) 100%);
}

#familia-producto.series .info-prod .table td.hor-grad-qh {
  padding: 0;
  vertical-align: middle;
  border-top: none;
  text-align: left;
  position: relative;
  width: 50px;
}

.hor-grad-qh img {
  height: 150px;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.btn-tooltip:hover {
  font-family: "demeQ", "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-weight: bold;
  letter-spacing: 2px;
  font-size: 22px;
  background-color: transparent;
  padding: 0;
  border-radius: 0;
  color: rgb(209, 0, 0);
}

.tooltip .tooltip-inner {
  background: rgb(209, 0, 0) !important;
  color: #fff;
}

.comp thead tr:nth-child(1) th {
  background: rgb(99, 0, 0);
  background: -moz-linear-gradient(0deg, rgba(99, 0, 0, 1) 0%, rgba(18, 18, 18, 1) 10%);
  background: -webkit-linear-gradient(0deg, rgba(99, 0, 0, 1) 0%, rgba(18, 18, 18, 1) 10%);
  background: linear-gradient(0deg, rgba(99, 0, 0, 1) 0%, rgba(18, 18, 18, 1) 10%);
  position: sticky;
  top: 50px;
  z-index: 10;
}

.comp.bg-gris thead tr:nth-child(1) th {
  background: rgb(99, 0, 0);
  background: -moz-linear-gradient(0deg, rgba(99, 0, 0, 1) 0%, rgba(23, 23, 23, 1) 10%);
  background: -webkit-linear-gradient(0deg, rgba(99, 0, 0, 1) 0%, rgba(23, 23, 23, 1) 10%);
  background: linear-gradient(0deg, rgba(99, 0, 0, 1) 0%, rgba(23, 23, 23, 1) 10%);
  position: sticky;
  top: 50px;
  z-index: 10;
}

.table-hover tbody tr:hover {
  color: #fff;
  background-color: rgba(99, 0, 0, 0.2) !important;
  transition: 0.2s all ease-in-out;
}

.ttl-table {
  font-weight: 500;
  text-transform: uppercase;
  background: rgb(99, 0, 0);
  background: -moz-linear-gradient(30deg, rgba(99, 0, 0, 1) 0%, rgba(18, 18, 18, 0) 40%);
  background: -webkit-linear-gradient(30deg, rgba(99, 0, 0, 1) 0%, rgba(718, 18, 18, 0) 40%);
  background: linear-gradient(30deg, rgba(99, 0, 0, 1) 0%, rgba(18, 18, 18, 0) 40%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#630000", endColorstr="#121212", GradientType=1);
  border-bottom: 4px solid rgb(99, 0, 0);
  border-top: 2px solid transparent !important;
  line-height: 1;
}

/*--- Soporte ---*/

svg.qh-icon-sop {
  width: auto;
  height: 40px;
  margin: -5px;
  vertical-align: baseline;
}

.qh-icon-sop path,
.qh-icon-sop rect,
.qh-icon-sop circle,
.qh-icon-sop polygon {
  fill: rgb(209, 0, 0);
}

.soporte-f table a:hover svg {
  fill: rgb(209, 0, 0);
  transition: 0.2s all ease-in-out;
}

.txt-video-sop p {
  color: rgb(209, 0, 0);
}

.videos-soporte .btn-borde:hover,
.videos-soporte .btn-borde:active,
.videos-soporte .btn-borde:focus {
  color: #fff;
  background-color: rgb(99, 0, 0);
  border: 2px solid rgb(99, 0, 0);
  transition: all 0.3s ease-in-out;
}

.videos-soporte .btn-borde.active {
  color: #fff;
  background-color: rgb(99, 0, 0);
  border: 2px solid rgb(99, 0, 0);
  transition: all 0.3s ease-in-out;
}

.breadcrumb a:hover {
  color: rgb(209, 0, 0);
  transition: 0.3s all ease-in-out;
}

/*--- Cotización ---*/

.cotizacion.bg-overlay {
  background: url("../img/productos/qh/cotizacion.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  color: #fff;
  height: 300px;
  text-shadow: -2px 2px 1px rgba(0, 0, 0, 0.45);
}

#cotizado h5 {
  border-bottom: 4px solid #ed1c24;
  color: #ed1c24;
}

#accesorios .custom-control-input:checked ~ .custom-control-label::before,
#models-accordion .custom-control-input:checked ~ .custom-control-label::before,
.custom-radio .custom-control-input:checked ~ .custom-control-label::before,
#cert-accordion .custom-control-input:checked ~ .custom-control-label::before,
#lic-accordion .custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  border-color: rgb(139, 28, 33);
  background-color: rgb(139, 28, 33);
  border: none;
}

#accesorios #acces-accordion .card .card-header .btn-header-link.collapsed:after,
#models-accordion .card .card-header .btn-header-link.collapsed:after,
#cert-accordion .card .card-header .btn-header-link.collapsed:after,
#lic-accordion .card .card-header .btn-header-link.collapsed:after,
#accesorios #prod-acc-accordion .card .card-header .btn-header-link.collapsed:after,
#sond-esp-accordion .card .card-header .btn-header-link.collapsed:after {
  color: #ed1c24;
}

#accesorios #acces-accordion .card .card-header .btn-header-link,
#models-accordion .card .card-header .btn-header-link:after,
#cert-accordion .card .card-header .btn-header-link:after,
#lic-accordion .card .card-header .btn-header-link:after,
#accesorios #acces-accordion .card .card-header .btn-header-link,
#models-accordion .card .card-header .btn-header-link,
#cert-accordion .card .card-header .btn-header-link,
#lic-accordion .card .card-header .btn-header-link,
#accesorios #prod-acc-accordion .card .card-header .btn-header-link,
#accesorios #prod-acc-accordion .card .card-header .btn-header-link:after,
#sond-esp-accordion .card .card-header .btn-header-link.collapsed:hover {
  color: #ed1c24;
}

#accesorios #prod-acc-accordion .card .card-header .btn-header-link.collapsed:hover,
#models-accordion .card .card-header .btn-header-link.collapsed:hover,
#cert-accordion .card .card-header .btn-header-link.collapsed:hover,
#accesorios #acces-accordion .card .card-header .btn-header-link.collapsed:hover,
#lic-accordion .card .card-header .btn-header-link.collapsed:hover {
  background-color: rgb(139, 28, 33);
  color: #fff;
  transition: all 0.3s ease-in-out;
}

#accesorios #prod-acc-accordion .card .card-header .btn-header-link,
#models-accordion .card .card-header .btn-header-link,
#cert-accordion .card .card-header .btn-header-link,
#accesorios #acces-accordion .card .card-header .btn-header-link,
#lic-accordion .card .card-header .btn-header-link {
  display: block;
  text-align: left;
  background-color: rgb(139, 28, 33);
  color: #fff;
  padding: 14px 20px;
  border-radius: 0.25rem 0.25rem 0 0;
}

#accesorios #prod-acc-accordion .card .card-header .btn-header-link:after,
#accesorios #prod-acc-accordion .card .card-header:hover .btn-header-link:after,
#models-accordion .card .card-header .btn-header-link:after,
#cert-accordion .card .card-header .btn-header-link:after,
#accesorios #acces-accordion .card .card-header:hover .btn-header-link:after,
#lic-accordion .card .card-header .btn-header-link:after,
#models-accordion .card .card-header:hover .btn-header-link:after,
#cert-accordion .card .card-header:hover .btn-header-link:after,
#accesorios #acces-accordion .card .card-header:hover .btn-header-link:after,
#lic-accordion .card .card-header:hover .btn-header-link:after {
  color: #fff;
  transition: all 0.3s ease-in-out;
}

.btn-blanco.btn-enviar.btn-qh {
  color: #ed1c24;
  background-color: rgba(0, 0, 0, 0.15) !important;
  border: 2px solid rgb(139, 28, 33);
  margin-bottom: 15px;
  margin: 20px auto;
}

.btn-blanco.btn-enviar.btn-qh:hover,
.btn-blanco.btn-enviar.btn-qh:active,
.btn-qh:focus {
  color: #fff;
  background-color: rgba(139, 28, 33) !important;
  transition: all 0.3s ease-in-out;
}

.qh .sel-pais .form-control,
.qh .sel-pais .form-control:hover,
.qh .sel-pais .form-control:focus {
  border-color: #ed1c24 !important;
  box-shadow: 0 0 0 0.2rem rgb(139, 28, 33, 0.25) !important;
}

.qh .dropdown-item.active,
.qh .dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #ed1c24;
}

/* Estilo para la barra de desplazamiento */
#cotizado::-webkit-scrollbar {
  width: 6px; /* Ancho de la barra de desplazamiento */
}

/* Estilo para el riel de la barra de desplazamiento */
#cotizado::-webkit-scrollbar-track {
  background-color: #393939; /* Color del riel */
}

/* Estilo para el pulgar de la barra de desplazamiento */
#cotizado::-webkit-scrollbar-thumb {
  background-color: #8b1c21; /* Color del pulgar */
  border-radius: 6px; /* Borde redondeado del pulgar */
  transition: all 0.15s ease-in-out;
}

/* Estilo para el pulgar al pasar el ratón sobre él */
#cotizado::-webkit-scrollbar-thumb:hover {
  background-color: #ed1c24; /* Cambiar el color al pasar el ratón */
  transition: all 0.15s ease-in-out;
}

/*-----   Mensaje registro   ----*/
.msj-registro {
  z-index: 905 !important;
}
.msj-registro-mostrar {
  z-index: 905 !important;
}

/*--------------------------------------------------------------------------------------------------*/
/* ------------------------------------------ RESPONSIVE ------------------------------------------ */
/*--------------------------------------------------------------------------------------------------*/

@media (max-width: 1440px) {
  .svg-icon.ajuste5 {
    margin-top: 0px;
  }

  .svg-icon.qh-icon.ajuste5 {
    width: 90%;
    height: 90%;
  }

  .svg-icon.qh-icon.ajuste3 {
    margin-top: 4px;
  }
}

@media (max-width: 1024px) {
}

@media (max-width: 992px) {
  .svg-icon.qh-icon.ajuste2 {
    width: 80%;
    height: 80%;
    padding: 5px;
    margin-top: -2px;
  }

  .svg-icon.qh-icon.ajuste3 {
    margin-top: 5px;
    margin-left: 2px;
  }

  .svg-icon.qh-icon.ajuste4 {
    margin-top: 5px;
    margin-left: 4px;
  }

  .series .series-nav .nav-item.activado .nav-link {
    line-height: 2.8;
  }

  .series.f-QH .series-nav .nav-link,
  .series.f-QH .series-nav .nav-link:hover,
  .series.f-QH .series-nav .nav-link:focus,
  .series.f-QH .series-nav .nav-link:active {
    line-height: 3.4;
  }

  .series.f-QH .series-nav .nav-link {
    line-height: 3 !important;
    font-size: 18px;
  }

  .f-QB .btn-default {
    color: #fff;
  }

  .dest-btn-up .st-svg {
    width: 20px;
    height: auto;
    fill: #fff !important;
    margin-top: -5px;
    transition: all 0.3s ease-in-out;
  }

  .img-quokka.s2 {
    background-size: contain !important;
    background: url(../img/quokka/quokka-QH2-cel.webp);
    background-position: bottom center;
    background-repeat: no-repeat;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    min-height: 530px;
  }

  .img-quokka.s5 {
    background-size: contain !important;
    background: url(../img/quokka/quokka-QH5-cel.webp);
    background-position: bottom center;
    background-repeat: no-repeat;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    min-height: 530px;
  }

  .img-quokka.s5u {
    background-size: contain !important;
    background: url(../img/quokka/quokka-QH5U-cel.webp);
    background-position: bottom center;
    background-repeat: no-repeat;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    min-height: 530px;
  }

  .img-quokka.s7 {
    background-size: contain !important;
    background: url(../img/quokka/quokka-QH7-cel.webp);
    background-position: bottom center;
    background-repeat: no-repeat;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    min-height: 530px;
  }

  .img-quokka.qh {
    background-size: contain !important;
    background: url(../img/quokka/quokka-QH-cel.webp);
    background-position: bottom center;
    background-repeat: no-repeat;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    min-height: 530px;
  }

  .img-quokka.se {
    background-size: contain !important;
    background: url(../img/quokka/quokka-QHLU-cel.webp);
    background-position: bottom center;
    background-repeat: no-repeat;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    min-height: 530px;
  }

  .menu-second {
    color: #fff;
    float: left;
    width: 100%;
    position: relative;
    margin-left: 30px;
    margin-top: -15px;
    font-family: "demeQ", "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-weight: bold;
    letter-spacing: 1px;
  }

  .icon-bar.bg-qh-c {
    background-color: #fff !important;
  }

  .dest-btn-up .st-svg {
    width: 20px;
    height: auto;
    fill: #fff !important;
    margin-top: -5px;
    transition: all 0.3s ease-in-out;
  }

  .navbar-expand-sm .navbar-nav .nav-link.link-blanco {
    padding: 5px 10px;
    margin: 8px 10%;
  }

  #familia-producto nav a.link-negro:hover,
  #familia-producto nav a.link-blanco:hover {
    padding: 5px 10px;
    margin: 8px 10%;
  }

  #familia-producto nav a.link-negro:hover,
  #familia-producto nav a.link-blanco:hover {
    padding: 5px 10px;
    margin: 8px 10%;
  }

  .series-nav .navbar-collapse.show {
    margin-top: 56px;
    background-color: rgba(139, 28, 33, 0.95);
  }

  .foot.dest-qh {
    background: rgb(139, 28, 33);
    background: -moz-linear-gradient(0deg, rgba(139, 28, 33, 1) 0%, rgba(18, 18, 18, 1) 70%);
    background: -webkit-linear-gradient(0deg, rgba(139, 28, 33, 1) 0%, rgba(18, 18, 18, 1) 70%);
    background: linear-gradient(0deg, rgba(139, 28, 33, 1) 0%, rgba(18, 18, 18, 1) 70%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#8b1c21", endColorstr="#000", GradientType=1);
    border-top: none;
  }

  .dest-btn-up.bg-qh {
    background: rgb(139, 28, 33) !important;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    color: #fff;
    font-weight: 600;
    border-top: 2px solid rgb(139, 28, 33) !important;
    position: absolute;
    top: -1px;
    width: 100%;
    left: 0;
    box-shadow: 1px -3px 14px -1px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 1px -3px 14px -1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 1px -3px 14px -1px rgba(0, 0, 0, 0.75);
  }

  .slide-up .dest-btn-up.bg-qh {
    background: rgb(18, 18, 18) !important;
    background: -moz-linear-gradient(0deg, rgba(18, 18, 18, 0) 0%, rgba(18, 18, 18, 1) 50%) !important;
    background: -webkit-linear-gradient(0deg, rgba(18, 18, 18, 0) 0%, rgba(18, 18, 18, 1) 50%) !important;
    background: linear-gradient(0deg, rgba(18, 18, 18, 0) 0%, rgba(18, 18, 18, 1) 50%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#121212", endColorstr="#121212", GradientType=1) !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    color: #fff;
    border-top: none !important;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    box-shadow: none;
  }

  .foot .info-destacada .btn-blanco.btn-qh {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.3);
    border: 2px solid rgb(139, 28, 33);
    margin-bottom: 10px;
    padding: 1.5rem;
    border-radius: 50px;
    border-radius: 50px;
  }

  .foot .info-destacada .btn-blanco.btn-qh.btn-qh:hover,
  .foot .info-destacada .btn-blanco.btn-qh.btn-qh:active,
  .btn-qh:focus {
    color: #fff;
    background-color: rgb(139, 28, 33);
    transition: all 0.3s ease-in-out;
  }
}

@media (max-width: 768px) {
  .barra-qh {
    border-bottom: 8px solid rgb(209, 0, 0);
  }

  #QH7,
  #QH5,
  #QH5U,
  #QH2 {
    scroll-margin: 100px 0;
  }

  /*- Botones -*/
  .reg-btn {
    bottom: 70px !important;
    z-index: 25 !important;
  }

  .whats {
    position: fixed;
    bottom: 135px;
  }
}

@media (max-width: 576px) {
  .navbar-expand-sm .navbar-nav .nav-link.link-blanco {
    padding: 5px 12px !important;
    margin: 0 4px 4px;
    border-radius: 0 0 25px 25px;
  }

  #familia-producto nav a.link-negro:hover,
  #familia-producto nav a.link-blanco:hover {
    padding: 5px;
    margin: 0 4px 4px;
    border-radius: 0 0 25px 25px;
  }

  #familia-producto nav a.link-negro:hover,
  #familia-producto nav a.link-blanco:hover {
    padding: 5px;
    margin: 0 4px 4px;
    border-radius: 0 0 25px 25px;
  }

  .link-blanco .serie-txt-dot {
    line-height: 0;
  }

  #familia-producto.series .info-prod .table td.hor-grad-qh {
    padding: 25px;
  }

  .activado .nav-link,
  .series.f-QH .series-nav .nav-link:focus,
  .series.f-QH .series-nav .nav-link:active,
  #familia-producto nav .activado a.link-blanco:hover {
    border-radius: 0 0 25px 25px;
  }

  .dropdown-menu .dropdown-item.drop-fam-cont .drop-fam.qh {
    color: #ed1c24;
  }

  .bg-qh,
  .series7 .s7 .fam-QH.bg-qh {
    background: rgb(139, 28, 33);
    background: -moz-linear-gradient(0deg, rgba(139, 28, 33, 1) 40%, rgba(18, 18, 18, 1) 80%);
    background: -webkit-linear-gradient(0deg, rgba(139, 28, 33, 1) 40%, rgba(18, 18, 18, 1) 80%);
    background: linear-gradient(0deg, rgba(139, 28, 33, 1) 40%, rgba(18, 18, 18, 1) 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#8b1c21", endColorstr="#000000", GradientType=1);
    border: none !important;
  }

  #comparativa.bg-qh {
    background: rgb(139, 28, 33);
    background: -moz-linear-gradient(0deg, rgba(139, 28, 33, 1) 20%, rgba(18, 18, 18, 1) 60%);
    background: -webkit-linear-gradient(0deg, rgba(139, 28, 33, 1) 20%, rgba(18, 18, 18, 1) 60%);
    background: linear-gradient(0deg, rgba(139, 28, 33, 1) 20%, rgba(18, 18, 18, 1) 60%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#8b1c21", endColorstr="#000000", GradientType=1);
    border: none !important;
  }

  .cotizacion.bg-overlay {
    height: 380px;
  }

  .calGyro video {
    margin: 10px 0 30px;
  }
}

@media (max-width: 376px) {
  #familia-producto nav .col {
    padding: 0;
    vertical-align: top;
    margin: -8px 0 0;
    top: 0;
  }

  .link-blanco .serie-txt-dot {
    line-height: 1;
  }
}

@media (max-width: 320px) {
  .link-blanco .serie-txt-dot {
    line-height: 1.3;
  }
}
